<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org" xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
    <head>
        <title>Spring Security Ejemplo</title>
    </head>
    <body>
        <h1>Bienvendio!</h1>

        <p>Click <a th:href="@{/hello}">aqui</a> para ser saludado.</p>
    </body>
</html>